@charset "utf-8";
/*------------------------------------------------------------
	news
------------------------------------------------------------*/
#pagePath {
	margin-bottom: 7.7rem;
}
#conts {
	margin-top: -1.3rem;
	order: inherit;
	width: calc(100% - 36.6rem);
}
#conts .comNewsList {
	margin-bottom: 7rem;
}
#conts .comNewsList li a {
	padding-right: 5rem;
	background: url(../img/common/icon06.png) no-repeat right 2rem center / 0.8rem;
}
.detail #pagePath {
	margin-bottom: 2.1rem;
}
.detail #conts {
	margin-top: 0;
	width: calc(100% - 32.5rem);
}
.detail .topBox {
	margin-bottom: 4.8rem;
}
.detail .topBox .hTitle {
	margin-bottom: 2.2rem;
	padding: 0.3rem 3.3rem 0.8rem;
	color: #FFF;
	font-size: 4rem;
	font-weight: 700;
	background: #213F87;
}
.detail .topBox .dateBox {
	margin-left: auto;
	width: fit-content;
	display: flex;
	flex-wrap: wrap;
}
.detail .topBox .dateBox time {
	margin-right: 1rem;
	display: block;
	font-size: 1.6rem;
	font-weight: 400;
	color: #333;
}
.detail .topBox .dateBox .tag {
	display: flex;
	flex-wrap: wrap;
	gap: 0.5rem;
	flex: 1;
}
.detail .topBox .dateBox .tag span {
	padding: 0.1rem 1.3rem 0.2rem;
	display: block;
	font-size: 1.8rem;
	font-weight: 500;
	border: 1px solid #707070;
}
.detail .comDetailBox {
	margin-bottom: 15.3rem;
}
.detail .comDetailBox p {
	margin-bottom: 4.7rem;
	color: #333;
	font-size: 1.6rem;
	line-height: 1.875;
}
.detail .comDetailBox h2 {
	margin-bottom: 2.7rem;
}
.detail .comDetailBox p + h4 {
	margin-top: -1.5rem;
}
@media all and (max-width: 896px) {
	#pagePath {
		margin-bottom: 4rem;
	}
	#conts {
		margin-top: 0;
	}
	#conts .comNewsList {
		margin-bottom: 4rem;
	}
	#conts .comNewsList li a {
		padding-right: 2rem;
		background-position: right 0.5rem center;
	}
.detail #pagePath {
	margin-bottom: 2.1rem;
}
	.detail .topBox {
		margin-bottom: 3rem;
	}
	.detail .topBox .hTitle {
		margin-bottom: 1.6rem;
		padding: 0.5rem 2rem;
		font-size: 2.4rem;
	}
	.detail .topBox .dateBox time {
		margin: 0.2rem 1rem 0 0;
		font-size: 1.4rem;
	}
	.detail .topBox .dateBox .tag span {
		padding: 0.1rem 1rem 0.2rem;
		font-size: 1.4rem;
	}
	.detail .comDetailBox {
		margin-bottom: 6rem;
	}
	.detail .comDetailBox p {
		margin-bottom: 3rem;
		font-size: 1.4rem;
	}
	.detail .comDetailBox h2 {
		margin-bottom: 2rem;
	}
	.detail .comDetailBox p + h4 {
		margin-top: 0;
	}
}